سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
مشکی
سفید
20 گرم
300 گرم
آلومینیوم
فندکی
بدون اقلام همراه
بدون کابل
بدون کابل
شارژر فندکی
Car2Port
دو عدد
45 وات
USB-A, USB Type-C
45 وات
41 تا 50 وات
12-24 ولت
20 ولت, 9 ولت, 4.5 ولت, 5 ولت, 12 ولت
6.0 آمپر, 4.0 آمپر, 3.0 آمپر, 2.0 آمپر
5 آمپر
QC 4 (Quick Charge 4), PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), قابلیت شارژ لپ تاپ, شارژ ایمن
USB Type-C
پشتیبانی از هر دو پورت USB-A و USB-C پشتیبانی از پروتکل های شارژ سریع زیر QC4, PD3, Samsung AFC, Huawei FCP & SCP, Apple acceleration , Mediatek PE2, VOOC
این شارژر به دلیل پشتیبانی از هر دو پورت USB-A و USB-C و عموم پروتکل های فست شارژ، سازگار با تمامی دوربینها، لپتاپها و موبایل ها از برند های مختلف مانند سامسونگ، اپل، هواوی و اوپو oppo است.
دو عدد
یک عدد
چهار عدد
یک عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
MIMO Antenna 2×2
Omni Directional ثابت
5 دسیبل (5dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
LAN
DDNS
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
دارد
802.1P
دارد
دارد
SIP & H248 protocols for VoIP
Web / TR069
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE FCC
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
یک عدد
یک عدد
ITU-T G.992.5
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to